.scroll {
    width: 300px;
    height: 300px;
    background-color: black;
    color: black;
    overflow-y: auto;
    overflow-x: hidden;
    border: 2px solid #dedede;
    border-radius: 5px;
  }

  .user {
    border: 2px solid #dedede;
    background-color: #f1f1f1;
    border-radius: 5px;
    padding: 10px;
    margin: 10px 0;
  }
  
  .bot {
    border-color: #ccc;
    background-color: #ddd;
    border: 2px solid #dedede;
    border-radius: 5px;
    padding: 10px;
    margin: 10px 0;
  }

  .imgbot {
    float: left;
    max-width: 200px;
    width: 100%;
    margin-right: 20px;
    border-radius: 50%;
  }
  
  .imguser {
    float: right;
    margin-left: 20px;
    margin-right:0;
    max-width: 200px;
    width: 100%;
    border-radius: 50%;
  }

  .position {
      position: absolute;
      right: 0;
      bottom: 5px;

  }

  .divbutton {
      padding-left: 15px;
      padding-right: 15px;
  }

  .divnav {
      background-color: rgb(83, 79, 79);
      border: 2px solid #dedede;
      border-radius: 5px;
      color: white;
      text-align: center;
      font-weight: bold;
  }

  .textobot {
      text-align: left;
  }
  .textouser {
    text-align: right;
}
